@charset "utf-8";
.m-btn{
    display: none;
    position: absolute;
    cursor: pointer;
    right:15px;
    top:28px;
}
.m-btn span{
    display: block;
    width:22px;
    height:2px;
    background:#0070c0;
    position: relative;
    -webkit-transition: all 200ms cubic-bezier(.4,0,0,1);
    -o-transition: all 200ms cubic-bezier(.4,0,0,1);
	transition: all 200ms cubic-bezier(.4,0,0,1);
}
.m-btn span::before, .m-btn span::after{
    content:'';
    display: block;
    height:2px;
    width:22px;
    background:#0070c0;
    position: absolute;
	left: 0;
    -webkit-transition: all 200ms cubic-bezier(.4,0,0,1);
    -o-transition: all 200ms cubic-bezier(.4,0,0,1);
	transition: all 200ms cubic-bezier(.4,0,0,1);
}
.m-btn span:before {
	top: -7px;
}
.m-btn span:after {
	bottom: -7px;
}
.m-btn.active span {
	background: transparent;
	margin-left: 10px;
}
.m-btn.active span:before {
    transform: rotate(-48deg) translate(-6px, 4px);
    -webkit-transform: rotate(-48deg) translate(-6px, 4px);
    -o-transform: rotate(-48deg) translate(-6px, 4px);
	width: 24px;
}
.m-btn.active span:after {
    transform: rotate(48deg) translate(-6px, -4px);
    -webkit-transform: rotate(48deg) translate(-6px, -4px);
    -o-transform: rotate(48deg) translate(-6px, -4px);
	width: 24px;
}
@media (max-width: 1199px){
    .ny-header .nav>ul>li{
        padding-left:0;
    }
    .ny-header .language{
        margin:0;
    }
}
@media (max-width: 992px){
    .m-btn{
        display: block;
    }
}
/* 内页banner */
.ny-ban{
    position: relative;
    overflow: hidden;
    min-height: 10rem;
    background: #2b2b2b;
}
.ny-ban img{
    width:100%;
}
.ny-ban .ny-title{
    width:100%;
    position: absolute;
    bottom:25%;
    color:#fff;
}
.ny-ban .ny-title h5.cntitle{
    font-size: 45px;
    font-weight: 600;
    text-transform: uppercase;
}
.ny-ban .ny-title h5.entitle{
    font-size: 40px;
    text-transform: uppercase;
    font-weight: lighter;
}
.ny-ban .ny-title p{
    font-size: 24px;
    font-weight: 100;
}
@media(max-width:991px){
    .ny-ban img{
        width:200%;
        max-width: none;
        margin-left: -50%;
    }
    .ny-ban .ny-title h5.cntitle{
        font-size: 22px;
    }
    .ny-ban .ny-title p {
        font-size: 16px;
    }
}
/* 当前位置 */
.position{
    position: relative;
    border-bottom: 1px solid #ebebeb;
    line-height: 80px;
}
.position ul,.ny-nav{
    display: flex;
}
.position ul li{
    padding: 0px 2px;
}
.ny-nav li{
    width: 33.33%;
}
.ny-nav li a{
    padding: 10px 35px;
    font-size: 1.25rem;
    text-align: center;
    display: block;
    transition: .6s;
    position: relative;
    background: #fff;
    border-color: rgb(217, 217, 217);
    border-width: 1px;
    border-style: solid;
    margin: 0rem 0 3rem;
}
.ny-nav li a.active,.ny-nav li a:hover{
    background: #0070c0;
    color: #fff;
    font-weight: 800;
}
/* 搜索 */
.search{
  background-color: #363d44;
}
.search form{
    width:100%;
    height:100%;
    padding: 1.5rem 0;
}
.search-input{
    position: relative;
}
.search form input{
    width:100%;
    line-height: 45px;
    border: 2px solid #ce0704;
    background: #f4f5f6;
    padding:0px 20px;
    border-radius: 0px;
    text-transform: uppercase;
}
.search form input:-moz-placeholder {
    font-size: 14px;
}
.search form input:-ms-input-placeholder{
    font-size: 14px;
}
.search form input::-webkit-input-placeholder{
    font-size: 14px;
}
.search form button{
    background: #ce0704;
    position: absolute;
    right: 0px;
    top: 0px;
    border: none;
    width: 25%;
    color: #fff;
    height: 100%;
}
.search form button i{
    font-size: 18px;
}
.search-tel {
    background-color: #ce0704;
    position: relative;
    color: #fff;
    line-height: 1.1;
    padding: 1.25rem 2rem;
    overflow: hidden;
}
.search-tel:after{
    content: "";
    width: 100%;
    height: 100%;
    background-color: #ce0704;
    position: absolute;
    top: 0;
    z-index: -1;
}
.search-tel img{
    float: left;
    width: 60px;
    margin-right: 1rem;
}
.search-tel span{
    display: block;
    font-size: 2.0rem;
}
@media(max-width:992px){
	.position{
	    line-height: 45px;
	}
    .search-tel span{
        font-size: 1.25rem;
    }
    .search-tel img{
        width: 35px;
    }
}
.main{
    background: #fff;
}
.ny-comm{
    padding-top: 80px;
    padding-bottom: 80px;
}
/*内页关于我们*/
.ny-about{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    overflow: hidden;
}
.ny-about .about-txt p{
    padding: 6px 0px;
}
.ny-about .about-txt ul{
    margin-left: 1rem;
}
.ny-about .about-img,.about .about-img{
    overflow: hidden;
    border-radius: 20px;
}
.ny-about .flex{
    display: flex;
    align-items: center;
}
.adv{
    background: url(../img/adv.jpg) no-repeat center;
    padding: 6rem 0.5rem;
    color: #fff;
    font-size: 2.5rem;
    text-align: center;
    margin-top: 5rem;
}
@media(max-width:992px){
    .adv{
        font-size: 1.5rem;
    }
    .ny-about .about-img{
        margin-bottom: 15px;
    }
}
/* 发展历程 */
.g-lc {
  background: url(../img/history.jpg) no-repeat;
  background-size: cover;
  background-position: bottom center;
  padding-left: 5%;
  padding-right: 5%;
}
.g-lc .g-lc-con {
  position: relative;
  overflow: hidden;
}
.g-lc .g-lc-con .lc-next {
  width: auto;
  height: auto;
  top: 46%;
  background: none;
  right: -7px;
  opacity: 1;
}
.g-lc .g-lc-con .lc-prev {
  width: auto;
  top: 46%;
  height: auto;
  background: none;
  left: -7px;
  opacity: 1;
}
.g-lc .g-lc-con .glc-cz {
  position: absolute;
  width: 100%;
  left: 0;
  top: 46%;
}
.g-lc .g-lc-con .lc-swiper {
  position: relative;
  width: 94.0%;
  margin: 0 auto;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper{
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide {
    padding-left: 9px;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con {
  display: flex;
  flex-direction: column;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp {
  position: relative;
  padding-bottom: 70px;
  width: 425px;
  display: flex;
  flex-direction: column-reverse;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp h4 {
  font-size: 42px;
  font-weight: bold;
  color: #474476;
  transition: all 0.3s;
  position: relative;
  padding-left: 33px;
  height: 48px;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp h4 img {
  position: absolute;
  left: -9px;
  top: 50%;
  transform: translateY(-50%);
  content: '';
  transition: all 0.3s;
  z-index: 2;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp div {
  margin-top: 16px;
  padding-left: 33px;
  height: 130px;
  display: flex;
  flex-direction: column-reverse;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp div ul,.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp div ul li{
    position: relative;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp div ul::before{
    position: absolute;
    left: -33px;
    bottom: 0px;
    content: '';
    height: calc(100% - 20px);
    width: 1px;
    z-index: 1px;
    background-color: #b6b6b8;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide:nth-child(2n) .glc-con .glc-tp div ul::before{
    position: absolute;
    left: -33px;
    bottom: 0;
    top: -36px;
    content: '';
    height: calc(100% + 26px);
    width: 1px;
    z-index: 1px;
    background-color: #b6b6b8;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp div ul li::before{
    position: absolute;
    left: -42px;
    top: 10%;
    content: '';
    width: 19px;
    height: 19px;
    background: url(../img/yq.png) no-repeat;
    transition: all 0.3s;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp div ul li strong{
    font-size: 26px;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp::before {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 1px;
  height: calc(100% - 135px);
  background-color: #b6b6b8;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-bt {
  height: 290px;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con:hover .glc-tp h4 {
  font-size: 38px;
  position: relative;
  margin-top: -5px;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con:hover .glc-tp h4 img {
  top: 17px;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide:nth-child(2n) .glc-con {
  flex-direction: column-reverse;
}

.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide:nth-child(2n) .glc-con .glc-tp,.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide:nth-child(2n) .glc-con div{
  flex-direction: column;
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide:nth-child(2n) .glc-con .glc-tp::before {
  bottom: auto;
  top: 0;
  height: calc(100% - 160px);
}
.g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide:nth-child(2n) .glc-con .glc-tp {
  padding-bottom: 0;
  padding-top: 70px;
  margin-top: -25px;
}
@media(max-width:992px){
    .g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp h4 {
        font-size: 22px;
    }
    .g-lc .g-lc-con .lc-swiper .swiper-wrapper .swiper-slide .glc-con .glc-tp{
        width: auto;
    }
}
/*愿景*/
.ny-vision{
    background-image: url(../img/vision.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    overflow: hidden;
    color: #fff;
}
.ny-vision .vision-title {
    font-size: 45px;
    line-height: 1.2;
    text-align: center;
    margin: 0px 0px 40px;
}
.ny-vision .vision-title span{
    display: block;
    font-size: 24px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: .3em;
}
.ny-vision ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.ny-vision ul li{
    padding: 18% 2%;
    width: 33.33%;
    font-size: 22px;
    text-align: center;
    border-right: 1px solid #ffffff52;
    transition: all 0.3s ease-in-out;
}
.ny-vision ul li h5{
    font-size: 34px;
    font-weight: 600;
    margin-bottom: 60px;
    transition: all 0.3s ease-in-out;
}
.ny-vision ul li:hover{
   background-color: rgba(0,0,0,0.7);
}
@media(max-width:992px){
    .ny-vision .vision-title {
        margin-top: 40px;
        font-size: 16px;
    }
}
/*组织结构*/
.ny-honor{
    background-size: cover;
    background-color: #f7f7f7;
    background-repeat: no-repeat;
    background-position: center bottom;
    overflow: hidden;
}
/*企业实力*/
.ny-honor .par-tab{
    display: flex;
    justify-content: center;
    overflow: hidden;
    margin: 25px 0px;
}
.ny-honor .par-tab li a{
    padding: 12px 60px;
    margin-right: 10px;
    background: #dcdcdc;
    border-radius: 35px;
    font-size: 1.125rem;
    display: block;
    transition: all 0.6s;
}
.ny-honor .par-tab li.active a,.ny-honor .par-tab li a:hover{
    color: #fff;
    background: #474476;
}
@media (max-width:992px){
    .ny-honor .par-tab li a{
        padding: 5px 15px;
    }
}

/* 荣誉证书 */
.ny-honor .honor-list{
    background: #fff;
    text-align: center;
    margin-bottom: 25px;
    border: 1px solid #f5f5f5;
}
.ny-honor .honor-list .honor-img {
    padding: 10px;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ny-honor .honor-list .honor-img img{
    max-width: 100%;
    max-height: 100%;
    width: auto;
}
.ny-honor .honor-list .honor-con{
    padding: 10px 10px;
    transition: all 0.6s;
    border-top: 1px solid #f5f5f5;
}
.ny-honor .honor-list h5{
    font-size: 0.9rem;
    line-height: 1.2;
    height: 40px;
    transition: all 0.6s;
}
/*内页案例*/
.ny-case .case-list {
    margin-bottom: 30px;
    background-color: #fff;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.ny-case .case-list .case-img img{
    width:100%;
}
.ny-case .case-list .case-content{
    font-size: 14px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    padding: 2rem 20px;
    background-color: #f8fafc;
}
.ny-case .case-list .case-content h5{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding: 15px 0px;
    margin-bottom: 1rem;
    font-size: 1.25rem;
    border-bottom: 1px solid #dddddd;
}

@media (max-width:991px){

    .ny-case .case-list {
        margin: 10px 0px;
        padding-bottom: 10px;
    }
    .ny-case .case-list .case-img{
        padding-right:0;
        margin-top: 30px;
    }
    .ny-case .case-list .case-title {
        width:100%;
        font-size: 16px;
        margin-bottom: 0px;
    }
    .ny-case .case-list .case-title span{
        display: block;
        width:100%;
        text-align: left;
    }
    .ny-case .case-list .case-intro{
        width:100%;
        font-size: 13px;
    }
}
/*案例详情*/
.case-info{
    margin-bottom: 30px;
    background: #f5f5f5;
    background-size: contain;
}
.case-info img{
    width:100%;
    padding: 0px;
}
.case-info .case-con h5{
   font-size: 25px;
   margin-top: 55px;
}
@media(max-width:512px){
    .case-info .case-con{
        padding: 15px;
    }
    .case-info .case-con h5{
        font-size: 20px;
        margin-top: 15px;
    }
}
.case-info .case-con h5 span{
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    padding-bottom: 10px;
}
.case-info .case-con .overview{
   padding: 20px 20px 20px 0px;
}
.case-info .case-con ul{
    display: flex;
    justify-content: flex-start;
    font-size: 16px;
    padding: 20px 0px;
}
.case-info .case-con ul li{
    margin-right: 30px;
}
.case-info .case-con ul li span{
    display: block;
    font-size: 28px;
}
.ny-case-info img{
    margin: 10px 0px;
}
/*使用方法*/
.ny-use{ background: #f3f3f3;}
.use-list {
    margin: 40px 0px 0px;
    background: #fff;
}
.ny-use .use-list .use-img img{
    width:100%;
    border-bottom: 1px solid #f3f3f3;
}
.ny-use .use-list .use-con{
    padding: 15px;
    font-size: 14px;
    min-height: 290px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
.ny-use .use-list .use-title{
    font-size: 24px;
    font-weight: 900;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 5px;
}
.ny-use .use-list .use-title span{
    color: #e9e8e8;
    display: block;
    text-transform: uppercase;
}

@media (max-width:991px){
    .ny-use .use-list {
        margin: 15px 0px 0px;
    }
    .ny-use .use-list .use-title {
        font-size: 16px;
    }
}


/*工艺流程*/
.ny-process .process-con img{
    width: auto;
    max-width: 100%;
}
.ny-process .process-con ul li{
    width: 100%;
    border: 1px solid #f3f3f3;
    padding: 15px;
    min-height: 165px;
    margin-bottom: 20px;
}
.ny-process .process-con ul li h5{
    font-size: 20px;
    font-weight: 900;
}
.ny-process .process-con ul li h5:after{
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background: #be8b44;
    margin: 5px 0px;
}
/*定制化服务*/
.ny-service {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.ny-service li{
    width: 50%;
    position: relative;
}
.ny-service li .ser-img img{
    width: 100%;
    max-width: none;
}
.ny-service:nth-child(2n+1){
    flex-direction: row-reverse;
    text-align: left;
}
.ny-service .ser-con{
    display: inline-block;
    padding: 15px 3rem;
}
.ny-service .ser-con h4{
    font-size: 2.5rem;
    color: #0070c0;
    margin-bottom: 1rem;
}

/*.ny-comm .comm-left{
    width: 22%;
    float: left;
}*/
.ny-comm .comm-right{
    width: 78%;
    padding: 0px 0px 0px 40px;
    float: right;
}
.ny-comm .ny-title{
   font-size: 38px;
   font-weight: 600;
   line-height: 1.2;
   margin-bottom: 20px;
   text-transform: uppercase;
}
.ny-comm .ny-title span{
    display: block;
    font-size: 26px;
    margin-bottom: 15px;
}
/*.ny-comm .ny-title span:before{
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background: #0070c0;
    margin-bottom: 10px;
}*/
.ny-comm .ny-title p{
    display: block;
    font-size: 18px;
    width: 72%;
    margin: 0px auto;
}
@media(max-width:992px){
    .ny-service li{
        width: 100%;
    }
    .ny-service .ser-con{
        padding: 20px 0;
    }
    .ny-service .ser-con h4 {
        font-size: 1.5rem;
    }
}
@media(max-width:767px){
    .ny-comm{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .ny-comm .ny-title {
        font-size: 20px;
    }
    .ny-comm .ny-title span{
        font-size: 22px;
    }
}
.ny-comm .ny-title ul{
    float: right;
    font-size: 14px;
    font-weight: normal;
}

.ny-comm .ny-title ul li {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    font-size: 14px;
}
.ny-comm .ny-title ul li a{
    color:#76787a;
}
/*产品类别*/
.ny-comm .comm-left .cstlayer{
    font-size: 26px;
    font-weight: bolder;
    color: #fff;
    line-height: 1.2;
    padding: 25px;
    background: #e63837;
    overflow: hidden;
}
.comm-left .ny-nav{
    padding: 30px 20px;
    background: #f3f3f3;
}
.comm-left .ny-nav ul.subnav{
    padding:0px 0px;
    display: none;
}
.comm-left .ny-nav li.active ul.subnav{
    display: flex;
}
.comm-left .ny-nav li{
    width: 100%;
    display: block;
}
.comm-left .ny-nav li a{
    display: block;
    padding: 15px 5px 15px 0px;
    text-align: center;
    line-height: 1.3;
    font-size: 16px;
    font-weight: 400;

    position: relative;
    background: #f3f3f3;
}
.comm-left .ny-nav li.onenav{
    width: 100%;
    display: block;
}
.comm-left .ny-nav li.onenav a{
    display: block;
    padding: 15px 10px 15px 10px;
    text-align: left;
    border-bottom:1px solid #dedede;
}
.comm-left .ny-nav li.active a.on,.comm-left .ny-nav li a:hover{
    color: #0070c0;
}
.comm-left .ny-nav ul.subnav li a{
    display: block;
    padding: 10px 10px 10px 10px;
    line-height: 1.3;
    font-size: 16px;
}

.comm-left .ny-nav ul.nonesub li a:hover,
.comm-left .comm-left .ny-nav ul.subnav li a:hover,.comm-left .ny-nav ul.subnav li a.subactive{
    color: #fff;
    background: #0070c0;
}


/*Customized Cooperation Process*/
.ny-process h3{
    line-height: 1.4;
    overflow: hidden;
    text-transform: uppercase;
    text-align: center;
    font-size: 25px;
    padding: 15px 0px;
}
.ny-process .process-list {
    margin-bottom:10px;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 16px;
    padding: 30px 30px 30px;
    margin-top: 10px;
}
.ny-process .process-list h5{
    line-height: 1.4;
    overflow: hidden;
    font-size: 18px;
    padding-top: 15px;
}
.ny-process .process-list span{
    font-size: 14px;
    font-weight: lighter;
    line-height: 1.1;
    display: block;
    overflow: hidden;
    min-height: 50px;
}
.ny-process .process-list h5:after{
    content: "";
    display: block;
    background: #e93404;
    width: 25px;
    height: 2px;
    margin: 5px 0px;
}
.ny-process .process-list ul{
    display: flex;
    justify-content: space-between;
}
.ny-process .process-list ul li{
    width: 49%;
}
/*产品列表*/
.ny-product .txt{
    background: #fff;
    border: 1px solid #efefef;
    padding: 20px 20px;
    margin: 20px 0px 20px;
}
.ny-product .spec-list{
    position: relative;
    background: #fff;
    border: 1px solid #efefef;
    transition: all 0.6s;
    margin: 20px 0px 20px;
    padding: 20px 20px;
}
.ny-product .spec-list .spec-img{
    overflow: hidden;
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.ny-product .spec-list .spec-img img{
    width: 18%;
    margin-right: 2%;
    transition: all 0.6s;
}
.ny-product .spec-con{
    padding: 5px 5px;
    width: 100%;
    transition: all 0.6s;
}
.ny-product .spec-list .spec-img h5{
    width: 80%;
    font-size: 1.45rem;
    transition: all 0.6s;
}
.ny-product .spec-list .spec-con {
    overflow: hidden;
}

.ny-product .spec-list:hover{
    box-shadow: 5px 5px 10px 0 rgba(0,0,0,.3);
}
.ny-product .spec-list:hover .spec-img img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
@media (max-width:992px){
    .ny-product .spec-list .spec-img{
        width: 100%;
        padding: 0px 0px;
    }
    .ny-product .spec-list .spec-con h5 {
        font-size: 1.125rem;
    }
}

.product-list{
    position: relative;
    transition: all 0.6s;
    margin: 20px 0px;
    padding: 20px 20px;
    border: 1px solid #e7e7e7;
    background: #fff;
}
.product-list .product-img{
    overflow: hidden;
}
.product-list .product-img img{
    width: 100%;
    transition: all 0.6s;
}
.product-list .pro-con{
    padding: 25px;
    transition: all 0.6s;
}
.product-list .pro-con h5{
    font-size: 1.125rem;
    transition: all 0.6s;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
}
.product-list .pro-con h5 span{
    font-size: 1rem;
    margin-bottom: 0.5rem;
    color: #0070c0;
    display: block;
}
.product-list .pro-con .overview{
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.product-list .more {
    padding-right: 35px;
    transition: all 0.3s ease-in-out;
    background: url(../img/more.png) no-repeat left center;
}

.product-list:hover .product-img img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
@media (max-width: 992px){
    .product-list {
        padding: 15px;
        margin: 10px 0px;
    }
}
.main .m-pro-nav{
    display: none;
}
.main .m-pro-nav .dropdown .btn{
    width:100%;
    background: #0070c0;
    color: #fff;
    padding:10px 0;
}
.main .m-pro-nav .dropdown .dropdown-menu{
    width:100%;
    padding:10px 20px;
    height:220px;
    overflow: auto;
}
.main .m-pro-nav .dropdown .dropdown-menu li{
    padding:8px 10px;
    border-bottom:1px solid #ddd;
}
@media (max-width:991px){
    .ny-comm .comm-left{
        display: none;
    }
    .ny-comm .comm-right{
        width:100%;
        padding: 0px 0px;
        background: transparent;
    }
    .main .m-pro-nav{
        display: block;
        margin:0px 0px 20px;
    }
}

/*产品展示详情 */
.product-info{
    margin-bottom: 30px;
    background: #fff;
    position: relative;
}
/*.product-info:before{
    content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    background: #f9f9f9;
}*/
.product-info img{
    width:100%;
    padding: 0px;
}
.product-info .adv-img{
    border: 2.5rem solid #f6f6f6;
    padding: 1.5rem 1.5rem;
    display: flex;
    align-items: center;
    background-color: #fff;
    position: relative;
    z-index: 2;
}
.product-con{
    padding: 20px 0px 40px 30px;
}
.product-con h5{
   font-size: 1.6rem;
   padding-bottom: 15px;
   border-bottom: 1px solid #dedede;
   margin: 15px 0px;
}
.product-con h5 span{
    font-size: 1.0rem;
    display: block;
    color: #0070c0;
    padding: 5px 0px;
}
.product-con .overview strong{
    font-size: 2.0rem;
    font-weight: 600;
    border-top: 2px solid #f6f6f6;
    display: block;
    padding-top: 10px;
    margin: 10px 0px 0px;
}
.product-con .overview ul li{
    position: relative;
    padding-left: 15px;
    margin: 2px 0px;
}
.product-con .overview ul li:before {
    content: "•";
    position: absolute;
    left: 0px;
    top: -2px;
    line-height: 1.0;
    font-size: 1.5rem;
}
.product-con .overview{
    margin-bottom: 20px;
}
.scrollbox{
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
    padding-right: 10px;
}
/*滚动条样式*/
.scrollbox::-webkit-scrollbar {/*滚动条整体样式*/
    width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 4px;
}
.scrollbox::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.scrollbox::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
.pro-wechat{
    display: flex;
    justify-content: flex-start;
}

.pro-wechat .online{ width: 60%; }
.pro-wechat .tel a,.pro-wechat .online a{
    padding: 12px 35px;
    text-align: center;
    display: block;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    background: #18274a;
}
.pro-wechat .online a{
    background: #18274a;
    margin-top: 5px;
}
@media(max-width:992px){
    .product-info:before{
        width: 100%;
    }
    .product-con{
        padding: 10px 30px 20px 30px;
    }
    .product-con h5 {
        font-size: 1.25rem;
    }
}
/*详情*/
.product-info-content {
    background: #fff;
    padding: 0px 0px 40px;
}
.product-info-content table{
    margin: 10px 0px;
}
.product-info-content .pro-title {
    font-size: 1.6rem;
    line-height: 1.13;
    letter-spacing: .024rem;
    font-weight: 600;
    margin: 20px 0px 15px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 15px 0px;
    vertical-align: middle;
    text-align: center;
    border: 2px solid #efefef;
}
.table>tbody>tr>th{
    background-color: #262626;
    color: #fff;
}

@media(max-width:992px){
    .product-info-content .pro-title {
        font-size: 1.25rem;
    }
    .pro-wechat .online {
        width: 70%;
    }
    .pro-wechat .tel a, .pro-wechat .online a {
        padding: 7px 5px;
        font-size: 16px;
    }
    .pro-wechat .tel a i, .pro-wechat .online a i {
        font-size: 16px;
    }
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
        padding: 8px 2px;
    }
}

/*相关下载*/
.downlist ul li{
    font-size: 14px;
    line-height: 4;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding-left: 30px;
    position: relative;
    border-bottom: 1px solid #f7f7f7;
}
.downlist ul li::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 10px;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: transparent;
    border: 2px solid #dcdcdc;
}
/*上一页下一页*/
.pre-next{
    font-size: 14px;
    line-height: 1.6;
    margin-top: 30px;
}
.pre-next span{
    font-weight: bold;
}
.product_back{
    padding: 30px 0px;
    border-bottom: 2px solid #e1e1e1;
}
@media(max-width:991px){
    .pre-next .text-right{
        text-align: left;
    }
}
/*相关产品*/
.related_product{
    background: #fff;
    padding: 30px 0 50px;
}
.related-title{
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 20px;
}
@media(max-width:992px){
    .related-title{
        font-size: 16px;
    }
}
/* 新闻 */
.ny-news .news-list{
    border: 1px solid #eeeeee;
    background-color: #fff;
    padding: 25px;
    margin-bottom: 30px;
    transition: all 0.6s;
    box-shadow: 7px 0px 20px rgba(15, 5, 10, .08);
}
.ny-news .news-list .ny-news-title{
    font-size: 1.5rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.ny-news .news-list .ny-news-time{
    font-size: 1rem;
    color: #474476;
     font-weight: 600;
    margin: 0px 0px 10px;
}
.ny-news .news-list .ny-news-time span{
    color: #0070c0;
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #232323;
}
.ny-news .news-list .ny-news-intro{
    overflow: hidden;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ny-news .news-list:hover{
    background: #f9f9f9;
}

@media (max-width:992px){
    .ny-news .news-list{
        font-size: 14px;
        padding: 15px;
        line-height: 1.2;
    }
    .ny-news .news-list span{
        float: none;
        display: block;
        margin: 0px 0px 10px;
    }
}
/* 新闻详情页 */
.ny-news-info{
    padding: 50px 50px;
    width: 75%;
    background-color: #fff;
    margin: 0px auto;
    box-shadow: 0px 5px 20px 0px rgba(4, 0, 0, 0.05);
    border-radius: 5px;
    position: relative;
}
.ny-comm .news-info-title{
    padding-bottom: 16px;
    border-bottom: 1px solid #ccc;
}
.ny-comm .news-info-title p{
    font-size: 2.0rem;
    font-weight: bold;
}
.ny-comm .news-info-title .date {
    color: #666;
    font-size: 16px;
}
.ny-news-info .news-info-content{
    line-height: 28px;
    margin-bottom: 30px;
}
.news-info-content .theme-thumbnail {
    margin-bottom: 30px;
}
.news-info-content img{
    max-width: 100%;
    width: auto;
    margin: 15px 0px;
}
.ny-news-info .news-info-content p{
	margin: 10px 0px;
}
@media (max-width:991px){
    .ny-news-info{
        padding: 20px 20px;
        width: 100%;
    }
    .ny-news-info .news-info-title p{
        font-size: 16px;
    }
    .ny-news-info .news-info-title .date {
        font-size: 13px;
    }
}

.contact .contact-title{
    font-size: 20px;
    font-weight: bold;
}
.contact ul li{
    line-height: 1.2;
    font-size: 16px;
    text-align: center;
    margin: 40px 0px;
}
.contact ul li span{
    font-size: 38px;
    display: inline-block;
    width: 110px;
    color: #fff;
    height: 110px;
    background: #0070c0;
    line-height: 110px;
    border-radius: 100%;
    margin-bottom: 20px;
}
.contact .cimg{
    margin-top: -10px;
    width: 70px;
    border: 3px solid #fff;
}
.map{
    border: 1px solid #efefef;
    padding: 5px;
    margin-top: 30px;
    background: #fff;
}
.map img{
    width: auto;
    max-width: none;
}
.BMap_stdMpCtrl, .BMapLabel, .BMap_omCtrl{
    display: none !important;
}
@media(max-width:992px){
    .contact ul li{
        overflow: hidden;
        font-size: 14px;
        line-height: 30px;
        text-align: left;
        margin: 10px 0px;
        padding-left: 52px;
    }
    .contact ul li span {
        font-size: 16px;
        position: absolute;
        left: 15px;
        display: inline-block;
        width: 30px;
        text-align: center;
        height: 30px;
        line-height: 30px;
        margin-right: 10px;
        border-radius: 100%;
        margin-bottom: 0px;
    }
    .contact .cimg{
        margin-top: 0px;
        width: 140px;
        border: 1px solid #f8f8f8;
        padding: 5px;
    }
}
/* 在线留言 */
.message {
    background: #fff;
    padding: 45px 45px 55px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 16px;
    margin-top: 45px;
}
.message .msg-txt{
    font-size: 20px;
    margin-bottom: 25px;
}
.form-control{
    height: 50px;
    border-radius: 5px;
    margin-bottom:15px;
}
.form-control1{
    height:120px !important;
}
.Get-msg .msg-btn,.message .msg-btn{
    width: 100%;
    height: 50px;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    border:none;
    border-radius: 5px;
    background-color: #0070c0;
}
/* 搜索页面 */
.ny-search .ny-search-box {
    margin-top: 50px;
}

@media(max-width:992px){
    .contact .contact-title p {
        font-size: 20px;
    }
    .message{
        margin-top: 20px;
        padding: 20px;
    }
    .message .msg-txt{
        font-size: 16px;
    }
}